Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2014-03-05 01:33:32 +0000
committerMatthias Sohn2014-03-05 01:33:47 +0000
commit2aea264123af4b6563a9107ea1afe638fea5e36e (patch)
treeb2a04e38f83b6e03f1f3f4e83347ed97c6e0b261 /org.eclipse.mylyn.github.tests/META-INF
parentf742617a64e85fad651efbd65c31b7e50c6a3a0a (diff)
parent9c834bc9c180ab07b5041a19714d40388b916167 (diff)
downloadegit-github-2aea264123af4b6563a9107ea1afe638fea5e36e.tar.gz
egit-github-2aea264123af4b6563a9107ea1afe638fea5e36e.tar.xz
egit-github-2aea264123af4b6563a9107ea1afe638fea5e36e.zip
Merge branch 'stable-3.3'
Change-Id: Idc33c0cbcd6bbdd552846c35268c98439c817d04 Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
Diffstat (limited to 'org.eclipse.mylyn.github.tests/META-INF')
-rw-r--r--org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
index 46432f82..33c90e54 100644
--- a/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse EGit Mylyn GitHub Tests
Bundle-SymbolicName: org.eclipse.mylyn.github.tests
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.tasks.ui;bundle-version="[3.2.0,4.0.0)",
@@ -12,8 +12,8 @@ Require-Bundle: org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
org.hamcrest;bundle-version="[1.1.0,2.0.0)",
org.objenesis;bundle-version="[1.0.0,2.0.0)"
Bundle-Vendor: Eclipse EGit
-Import-Package: org.eclipse.mylyn.internal.github.core;version="[3.3.0,3.4.0)",
- org.eclipse.mylyn.internal.github.ui.issue;version="[3.3.0,3.4.0)",
+Import-Package: org.eclipse.mylyn.internal.github.core;version="[3.3.1,3.4.0)",
+ org.eclipse.mylyn.internal.github.ui.issue;version="[3.3.1,3.4.0)",
org.mockito;version="[1.8.4,2.0.0)",
org.mockito.runners;version="[1.8.4,2.0.0)",
org.mockito.stubbing;version="[1.8.4,2.0.0)"

Back to the top